import request from '@/utils/request'

// 项目表列表
export function apiProjectLists(params: any) {
    return request.get({ url: '/project.project/lists', params })
}

// 添加项目表
export function apiProjectAdd(params: any) {
    return request.post({ url: '/project.project/add', params })
}

// 编辑项目表
export function apiProjectEdit(params: any) {
    return request.post({ url: '/project.project/edit', params })
}

// 删除项目表
export function apiProjectDelete(params: any) {
    return request.post({ url: '/project.project/delete', params })
}

// 项目表详情
export function apiProjectDetail(params: any) {
    return request.get({ url: '/project.project/detail', params })
}